PDA

View Full Version : Latest Opengl Driver ATI works with is 1.1



lend82
04-22-2009, 01:55 AM
Supposedly,
The newest ati drivers, Catalyst 9.4, works with Opengl 3.0!!
But when I use OpenGL Extensions Viewer, it says the highest my video card supports is OpenGL 1.1.

Odd thing to is, many of the extensions are not supported too! I have no clue what to do, as the main(or about only) games I play need openGL to work. When I launch these games, they crash in the middle of loading up.

Please Please Pleasssssssseeeee help me.

Here is my setup:

DFI lanparty nf4 SLI-D
AMD Opteron 165 toledo 1.8 ghz@2.430 ghz 1.425v(Zalman CNPS9500+as5)
Corsair TWINX2048-4000pt 2x1 GB DDR 500@DDR 586(1t) 2.7 v(only one stick of this atm)
Visiontek Radeon HD 4850
x-fi xtrememusic
WD WD2500KS 250 gig SATA
Nec ND-3550A 16x8x16x DVD+R/RW IDE
OCZ Powerstream 520w with adjustable power rails
Windows XP professional w/SP2

Thank you for your time, have a great day!!!

lend82
04-22-2009, 03:47 AM
Hi Guys!
I had to reinstall windows, but now, everything is working great!!

Thanks for the views guys, it means a lot to me!!

Have a great day everyone!!<3